<?php
//==============================================================
// Program Name		: MSSQL³饹
// File Name		: db_mssql.inc
//--------------------------------------------------------------
// Date             : 2000/10/18
// Author           : S Fujii
//--------------------------------------------------------------
// Note				: Version 1.0
//                  : 
//--------------------------------------------------------------
// Rev.             : 
//                  : 
//==============================================================
class DB_Sql {
	var $Host     = "";
	var $Database = "";
	var $User     = "";
	var $Password = "";

	var $Link_ID  = 0;
	var $Query_ID = 0;
	var $Record   = array();
	var $Row;
	
	var $Errno    = 0;
	var $Error    = "";

	var $Auto_Free = 0;


//==============================================================
// Function Name    : connect
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function connect() {
		if (0 == $this->Link_ID) {
			$this->Link_ID = mssql_pconnect($this->Host, $this->User, $this->Password);

			if (0 == $this->Link_ID) {
				$this->halt("Link-ID == false, pconnect failed");
			} else {
				if (!mssql_select_db($this->Database, $this->Link_ID))
					$this->halt("ǡ١ǥ顼");
			}
		}
	}

//==============================================================
// Function Name    : free_result
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function free_result(){
		mssql_free_result($this->Query_ID);
		$this->Query_ID = 0;
	}

//==============================================================
// Function Name    : halt
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function halt($msg) {
		printf("</td></tr></table><b>Database error:</b> %s<br>\n", $msg);
		printf("<b>SQLServer Error</b>: %s<br>\n", $this->Error);
		die("Session halted.");
	}


//==============================================================
// Function Name    : query
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function query($Query_String) {

		if ($Query_String == "") {
			return 0;
		}

		$this->connect();

		$query_type = strtoupper(substr($Query_String, 0, 6));

		$this->Query_ID = mssql_query($Query_String, $this->Link_ID);
		$this->Row   = 0;
		if ($query_type == "SELECT" && $this->Query_ID == false) {
			$this->Errno = 1;
			$this->Error = mssql_get_last_message();
			$this->halt("Invalid SQL: " . $Query_String);
		}
		return $this->Query_ID;
	}

//==============================================================
// Function Name    : next_record
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function next_record() 
	{
		if (!$this->Query_ID)
			return 0;
		
		if ($this->Record = mssql_fetch_row($this->Query_ID)) {
			$count = mssql_num_fields($this->Query_ID);
			for ($i=0; $i<$count; $i++){
				$fieldinfo = mssql_fetch_field($this->Query_ID,$i);
				$this->Record[strtolower($fieldinfo->name)] = $this->Record[$i];
			}
			$this->Row += 1;
			$stat = 1;
		} else {
			if ($this->Auto_Free) {
				$this->free_result();
			}
			$stat = 0;
		}
		return $stat;
	}

//==============================================================
// Function Name    : seek
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function seek($pos) {
		if (mssql_num_rows($this->Query_ID) > 0) {
			mssql_data_seek($this->Query_ID, $pos);
			$this->Row = $pos;
		}
	}

//==============================================================
// Function Name    : affected_rows
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function affected_rows() {
		// return mssql_num_rows($this->Query_ID);
		return 1;
	}

//==============================================================
// Function Name    : num_rows
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function num_rows() {
		return mssql_num_rows($this->Query_ID);
	}

//==============================================================
// Function Name    : num_fields
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function num_fields() {
		return mssql_num_fields($this->Query_ID);
	}

//==============================================================
// Function Name    : nf
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function nf() {
		return mssql_num_rows($this->Query_ID);
	}

//==============================================================
// Function Name    : f
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function f($Name) {
		return $this->Record[strtolower($Name)];
	}

//==============================================================
// Function Name    : Close
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
	Function Close()
	{
		if ($this->Link_ID) {
			mssql_close($this->Link_ID);
		}
	}
}
?>
