<?php
//==============================================================
// Program Name		: PostgreSQL³饹
// File Name		: db_pgsql.inc
//--------------------------------------------------------------
// Date             : 2000/11/01
// Author           : S Fujii
//--------------------------------------------------------------
// Note				: Version 1.0
//                  : 
//--------------------------------------------------------------
// Rev.             : 
//                  : 
//==============================================================
class DB_Sql {
	var $Host     = "";
	var $Database = "";
	var $User     = "";
	var $Password = "";
	var $Port     = "";
	var $Auto_Free = 0; # Set this to 1 for automatic pg_freeresult on last record.

	var $Link_ID  = 0;
	var $Query_ID = 0;
	var $Record   = array();
	var $Row      = 0;
	var $Errno    = 0;
	var $Error    = "";

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function ifadd($add, $me) {
	if("" != $add) {
		return " ".$me.$add;
	}
  }


//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
Function connect() {
	$conn = 0;
	if ( 0 == $this->Link_ID ) 
	{
		$cstr = "dbname=".$this->Database.
		$this->ifadd($this->Host, "host=").
		$this->ifadd($this->Port, "port=").
		$this->ifadd($this->User, "user=").
		$this->ifadd($this->Password, "password=");
		$this->Link_ID=pg_pconnect($cstr);		// -- 2007/02/09 netnee ikarashi : change connect -> pconnect
		if (!$this->Link_ID) 
		{
			$this->halt("Link-ID == false, pconnect failed");
		}
	}
}

//==============================================================
// Function Name    : Close
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
Function Close()
{
	if ($this->Link_ID) {
		pg_close($this->Link_ID);
	}
}

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
Function query($Query_String) {
	if (empty($Query_String)) return;

//echo "[" . $Query_String . "]<br>";
	$this->connect();

	$this->Query_ID = pg_Exec($this->Link_ID, $Query_String);
	$this->Row   = 0;

	if ($this->Link_ID) $this->Error = pg_ErrorMessage($this->Link_ID);
	$this->Errno = ($this->Error == "")?0:1;
	if (!$this->Query_ID) 
	{
		$this->halt("Invalid SQL: ".$Query_String);
	}

	return $this->Query_ID;
}
  
//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function next_record() {
    $this->Record = @pg_fetch_array($this->Query_ID, $this->Row++);
    
    if ($this->Link_ID) $this->Error = pg_ErrorMessage($this->Link_ID);
    $this->Errno = ($this->Error == "")?0:1;

    $stat = is_array($this->Record);
    if (!$stat && $this->Auto_Free) {
      pg_freeresult($this->Query_ID);
      $this->Query_ID = 0;
    }
    return $stat;
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function seek($pos) {
    $this->Row = $pos;
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function lock($table, $mode = "write") {
    if ($mode == "write") {
      $result = pg_Exec($this->Link_ID, "lock table $table");
    } else {
      $result = 1;
    }
    return $result;
  }
  
//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function unlock() {
    return pg_Exec($this->Link_ID, "commit");
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function metadata($table) {
    $count = 0;
    $id    = 0;
    $res   = array();

    $this->connect();
    $id = pg_exec($this->Link_ID, "select * from $table");
    if ($id < 0) {
      $this->Error = pg_ErrorMessage($id);
      $this->Errno = 1;
      $this->halt("Metadata query failed.");
    }
    $count = pg_NumFields($id);
    
    for ($i=0; $i<$count; $i++) {
      $res[$i]["table"] = $table;
      $res[$i]["name"]  = pg_FieldName  ($id, $i); 
      $res[$i]["type"]  = pg_FieldType  ($id, $i);
      $res[$i]["len"]   = pg_FieldSize  ($id, $i);
      $res[$i]["flags"] = "";
    }
    
    pg_FreeResult($id);
    return $res;
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function affected_rows() {
    return pg_cmdtuples($this->Query_ID);
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function num_rows() {
    return pg_numrows($this->Query_ID);
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function num_fields() {
    return pg_numfields($this->Query_ID);
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function nf() {
    return $this->num_rows();
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function np() {
    print $this->num_rows();
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function f($Name) {
	if (isset($this->Record[$Name]))
	{
	    return $this->Record[$Name];
	}
	else
	    return "";
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function p($Name) {
    print $this->Record[$Name];
  }
  
//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function halt($msg) {
    printf("</td></tr></table><b>Database error:</b> %s<br>\n", $msg);
    printf("<b>PostgreSQL Error</b>: %s (%s)<br>\n",
      $this->Errno,
      $this->Error
      );
    die("Session halted.");
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
  Function table_names() {
    $this->query("select relname from pg_class where relkind = 'r' and not relname like 'pg_%'");
    $i=0;
    while ($this->next_record())
     {
      $return[$i]["table_name"]= $this->f(0);
      $return[$i]["tablespace_name"]=$this->Database;
      $return[$i]["database"]=$this->Database;
      $i++;
     }
    return $return;
  }

//==============================================================
// Function Name    : 
//--------------------------------------------------------------
// Note		        : 
//                  :
//==============================================================
//  Function close() {
//	return;
//}
  
}
?>
